package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class FriendUserIdReq extends BaseRequest{
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "friendUserId", value = "好友用户id", required = true)
    private String friendUserId;

	public String getFriendUserId() {
		return friendUserId;
	}

	public void setFriendUserId(String friendUserId) {
		this.friendUserId = friendUserId;
	}
}
